Page MenuHomePhabricator

Deploy Sentry extension on beta cluster
Closed, ResolvedPublic

Description

Seploy Extension:Sentry on the beta cluster. The extension is in early experimental phase, but since it deals with collecting stack traces and working around various browser and environment issues, development would greatly benefit from real data.

Related Objects

StatusAssignedTask
OpenTgr
ResolvedTgr
ResolvedGilles
OpenNone
OpenNone
OpenTgr
OpenTgr
ResolvedTgr
Resolvedcsteipp
ResolvedTgr
OpenNone
ResolvedTgr
DeclinedTgr
DeclinedTgr
StalledTgr
ResolvedTgr
StalledTgr
ResolvedTgr
OpenTgr
ResolvedKrinkle
DeclinedNone
OpenTgr
ResolvedTgr
OpenTgr
OpenNone
InvalidNone
StalledTgr
ResolvedTgr
OpenNone
Resolvedjcrespo
ResolvedTgr

Event Timeline

Tgr created this task.Dec 17 2014, 5:22 PM
Tgr updated the task description. (Show Details)
Tgr raised the priority of this task from to Normal.
Tgr claimed this task.
Tgr added a project: Multimedia.
Tgr changed Security from none to None.
Tgr added subscribers: Tgr, He7d3r, Gilles and 6 others.
Gilles moved this task from Untriaged to Next up on the Multimedia board.Dec 17 2014, 5:55 PM

Change 181439 had a related patch set uploaded (by Gergő Tisza):
[WIP] Deploy Sentry on the beta cluster

https://gerrit.wikimedia.org/r/181439

Patch-For-Review

Tgr updated the task description. (Show Details)Jan 9 2015, 10:47 PM
Tgr added subscribers: greg, bd808.
greg removed a subscriber: bd808.
greg added a subscriber: csteipp.Jan 13 2015, 4:19 PM

@Tgr tells me that this extension will change a lot between now and deployment to production, but I'd like @csteipp to do a cursory glance at the idea of the extension to make sure it seems reasonable. Made a subtask.

Krenair added a subscriber: Krenair.Feb 6 2015, 1:52 AM
greg added a comment.Feb 6 2015, 4:46 AM

@Tgr go ahead and deploy this anytime on beta cluster tomorrow during the day or next week.

Tgr renamed this task from Deploy Sentry on beta cluster to Deploy Sentry extension on beta cluster.Feb 6 2015, 6:53 AM

Change 181439 merged by jenkins-bot:
Deploy Sentry on the beta cluster

https://gerrit.wikimedia.org/r/181439

Tgr closed this task as Resolved.Feb 7 2015, 1:17 AM
Tgr added a subscriber: MarkTraceur.

Done (thanks @MarkTraceur!)